# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Tamas Szanto <tszanto@interware.hu>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.0\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-07-05 01:20+0200\n"
"PO-Revision-Date: 2007-12-20 11:11+0100\n"
"Last-Translator: Tamas Szanto <tszanto@interware.hu>\n"
"Language-Team: Hungarian <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kshorturifilter.cpp:293
#, kde-format
msgid "<qt><b>%1</b> does not have a home folder.</qt>"
msgstr "<qt><b>%1</b> nem rendelkezik saját könyvtárral.</qt>"

#: kshorturifilter.cpp:294
#, kde-format
msgid "<qt>There is no user called <b>%1</b>.</qt>"
msgstr "<qt>Nincs <b>%1</b> nevű felhasználó.</qt>"

#: kshorturifilter.cpp:524
#, kde-format
msgid "<qt>The file or folder <b>%1</b> does not exist.</qt>"
msgstr "<qt>Nem létezik <b>%1</b> nevű fájl vagy könyvtár.</qt>"

#~ msgid "&ShortURLs"
#~ msgstr "&Rövid URL-ek"
